.uk-button.btn-float {
	position: fixed;
	right: 10px;
	top: 60%;
	text-align: center;
	line-height: 20px;
	padding: 12px 24px;
	font-size: 1.1rem;
}

.btn-book-text {
	margin-top: 8px;
	display: block;
}

@media (max-width: 959px) {
	.uk-button.btn-float, .uk-button.btn2-float {
		border-radius: 50%;
		width: 115px;
		height: 115px;
		top: 85%!important;
		padding: 12px;
		line-height: 16px;
		font-size: 14px;
	}
}